Small. Fast. Reliable.
Choose any three.

## Session Module C Interface

## Constants:

- SQLITE_CHANGESETAPPLY_INVERT
- SQLITE_CHANGESETAPPLY_NOSAVEPOINT
- SQLITE_CHANGESETSTART_INVERT
- SQLITE_CHANGESET_ABORT
- SQLITE_CHANGESET_CONFLICT
- SQLITE_CHANGESET_CONSTRAINT
- SQLITE_CHANGESET_DATA
- SQLITE_CHANGESET_FOREIGN_KEY
- SQLITE_CHANGESET_NOTFOUND
- SQLITE_CHANGESET_OMIT
- SQLITE_CHANGESET_REPLACE
- SQLITE_SESSION_CONFIG_STRMSIZE

Other lists: Objects and Functions.